2659 Updates bei sudo zypper dup (Tumbleweed)

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema 2659 Updates bei sudo zypper dup (Tumbleweed) gibt es 7 Antworten. Der letzte Beitrag () befindet sich ganz unten auf dieser Seite.
  • 2659 Updates bei sudo zypper dup (Tumbleweed)

    Hallo zusammen,

    Gerade ist etwas Ungewöhnliches beim Updaten erschienen und ich wollte lieber vorher die Experten fragen, bevor ich den Befehl absetze:
    Nach meinem sudo zypper dup in Tumbleweed wird mir Folgendes angezeigt:

    Brainfuck-Quellcode

    1. sudo zypper dup
    2. [sudo] Passwort für root:
    3. Metadaten von Repository 'Packman Repository' abrufen ..................[fertig]
    4. Cache für Repository 'Packman Repository' erzeugen .....................[fertig]
    5. Metadaten von Repository 'openSUSE-Tumbleweed-Non-Oss' abrufen .........[fertig]
    6. Cache für Repository 'openSUSE-Tumbleweed-Non-Oss' erzeugen ............[fertig]
    7. Metadaten von Repository 'openSUSE-Tumbleweed-Oss' abrufen .............[fertig]
    8. Cache für Repository 'openSUSE-Tumbleweed-Oss' erzeugen ................[fertig]
    9. Repository-Daten werden geladen...
    10. Installierte Pakete werden gelesen...
    11. Warnung: Sie sind im Begriff, eine Distributionsaktualisierung mit allen aktivierten Repositorys durchzuführen. Vergewissern Sie sich, dass diese Repositorys kompatibel sind, bevor Sie fortfahren. Weitere Informationen zu diesem Kommando finden Sie unter 'man zypper'.
    12. Distributions-Aktualisierungen werden verarbeitet...
    13. Die folgenden 47 NEUEN Pakete werden installiert:
    14. evolution evolution-ews evolution-ews-lang evolution-lang flatpak gnome-chess
    15. gnome-chess-lang gnome-mahjongg gnome-mahjongg-lang gnome-mines
    16. gnome-mines-lang gnome-shell-search-provider-gnome-weather gnome-software
    17. gnome-software-lang gnome-sudoku gnome-sudoku-lang gnome-weather
    18. gnome-weather-lang gnuchess iagno iagno-lang kernel-default-4.20.6-1.5
    19. kernel-default-devel-4.20.6-1.5 kernel-devel-4.20.6-1.5 libostree
    20. libpython3_7m1_0 libpython3_7m1_0-32bit libreadline8 libxmlb1 lightsoff
    21. lightsoff-lang patterns-games-games patterns-gnome-gnome_games
    22. perl-Term-ReadLine-Gnu pidgin polari polari-lang quadrapassel
    23. quadrapassel-lang swell-foop swell-foop-lang typelib-1_0-Flatpak-1_0
    24. typelib-1_0-Polari-1_0 xdg-desktop-portal xdg-desktop-portal-gtk
    25. xdg-desktop-portal-gtk-lang xdg-desktop-portal-lang
    26. Die folgenden 2 NEUEN Schemata werden installiert:
    27. games gnome_games
    28. Die folgenden 4 Pakete werden GELÖSCHT:
    29. libpython3_6m1_0 libpython3_6m1_0-32bit libreadline7 perl-TermReadLine-Gnu
    30. Die folgenden 2659 Pakete werden aktualisiert:
    Alles anzeigen
    Mir erscheint die Zahl doch etwas hoch. Zusätzlich ( @Sauerland , Du erinnerst Dich möglicherweise an diese Sache) werden mir zwei Schemata aufgezwungen, die ich nicht haben möchte.
    Was ist Eure Meinung: Soll ich updaten..? Oder ist das ein Fehler?

    Für den Inhalt des Beitrages 129076 haftet ausdrücklich der jeweilige Autor: elranjit

  • elranjit schrieb:

    Die folgenden 2659 Pakete werden aktualisiert:
    Habe gestern Abend auf meinem Laptop ~ 2800 Pakete aktualisiert und gestern auf meinem Desktop in etwa wie bei dir.
    Alles verlief problemlos, bis jetzt konnte ich nichts negatives feststellen.
    Was vorher lief läuft noch, was vorher nicht ging, geht immer noch nicht. :/

    Man war wohl fleißig bei Tumbleweed.
    PS: Heute stehen schon wieder rund 300 Pakete zum update bereit!

    Für den Inhalt des Beitrages 129078 haftet ausdrücklich der jeweilige Autor: win2linux

  • Liegt daran dass im Rahmen des Updates von BASH auf 5.0 und Python auf 3,7 alle Pakete neu gebaut wurden
    Unix is user friendly. It’s just selective about who its friends are.

    Für den Inhalt des Beitrages 129086 haftet ausdrücklich der jeweilige Autor: tux93

  • Wow! Bash5.0?
    Das is' ma' tapfer!

    Hab' ich ein Glück, dass ich 42.3 hab...
    Sokrates sagte, dass er nichts wisse.
    Ich bin viel, viel klüger als Sokrates.
    Ich weiß ganz genau, dass ich gar nichts weiß.

    Für den Inhalt des Beitrages 129093 haftet ausdrücklich der jeweilige Autor: Berichtigung

  • Danke an all die Rückmeldungen. Habe aktualisiert und es ist fast alles prima. Musste nur einige Pakete wieder nachträglich entfernen aber im Großen und Ganzen wars halt einfach nur ein großes Update aufgrund der hier genannten Änderungen.

    Für den Inhalt des Beitrages 129100 haftet ausdrücklich der jeweilige Autor: elranjit